﻿@charset "UTF-8";

a, article, body, div, figure, h2, h4, html, i, img, li, section, span, ul {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article, figure, section {
    display: block
}

body {
    line-height: 1
}

ul {
    list-style: none
}

body {
    background: #fff;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%
}

body, h2, h4 {
    font-family: HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif
}

img {
    height: auto;
    display: block;
    width: auto;
    border: 0;
    -ms-interpolation-mode: bicubic
}

.margin-bottom-0 {
    margin-bottom: 0 !important
}

.margin-bottom-20 {
    margin-bottom: 20px !important
}

h2, h4 {
    color: #606060;
    font-weight: 500;
    font-family: Verdana,sans-serif
}

h2 {
    font-size: 24px;
    line-height: 30px
}

h4 {
    font-size: 18px;
    line-height: 30px
}

a {
    color: #3acf87;
    text-decoration: none;
    outline: 0;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -transition: color .2s ease-in-out
}

    a:hover {
        color: #888
    }

    a:visited {
        color: transparent
    }

ul {
    margin: 0
}

ul {
    list-style: none outside
}

li {
    line-height: 18px
}

::-webkit-input-placeholder {
    color: #999;
    opacity: 1
}

:-moz-placeholder {
    color: #999;
    opacity: 1
}

::-moz-placeholder {
    color: #999;
    opacity: 1
}

:-ms-input-placeholder {
    color: #999;
    opacity: 1
}

.size-full {
    max-width: 100%;
    height: auto
}

.post-content img {
    display: inline-block
}

.container {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding: 0
}

    .container .columns {
        float: left;
        display: inline;
        margin-left: 10px;
        margin-right: 10px
    }

.row {
    margin-bottom: 20px
}

@media only screen and (min-width:960px) and (max-width:1389px) {
    .container {
        position: relative;
        width: 960px;
        margin: 0 auto;
        padding: 0
    }

        .container .columns {
            float: left;
            display: inline;
            margin-left: 10px;
            margin-right: 10px
        }

    .row {
        margin-bottom: 20px
    }
}

@media only screen and (min-width:768px) and (max-width:990px) {
    .container {
        width: 768px
    }

        .container .columns {
            margin-left: 10px;
            margin-right: 10px
        }
}

@media only screen and (max-width:767px) {
    .container {
        width: 300px
    }

        .container .columns {
            margin: 0
        }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .container {
        width: 420px
    }

        .container .columns {
            margin: 0
        }
}

.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix:after, .clearfix:before, .row:after, .row:before {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

.clearfix:after, .row:after {
    clear: both
}

.clearfix, .row {
    zoom: 1
}

@font-face {
    font-family: FontAwesome;
    src: url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontawesome-webfont.eot?v=4.7.0);
    src: url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format("embedded-opentype"),url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontawesome-webfont.woff2?v=4.7.0) format("woff2"),url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontawesome-webfont.woff?v=4.7.0) format("woff"),url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontawesome-webfont.ttf?v=4.7.0) format("truetype"),url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format("svg");
    font-weight: 400;
    font-style: normal
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-phone:before {
    content: "\f095"
}

.fa-envelope:before {
    content: "\f0e0"
}

#top-bar {
    background: #f5f5f5;
    color: #909090;
    padding: 0
}

ul.top-bar-menu {
    margin: 5px 0
}

    ul.top-bar-menu li {
        font-size: 13px;
        display: inline;
        margin: 0 20px 0 0
    }

        ul.top-bar-menu li a {
            color: #909090
        }

        ul.top-bar-menu li i {
            color: #c2c2c2;
            margin: 0 5px 0 0
        }

.social-icons li {
    display: inline;
    float: left;
    margin-right: 4px
}

    .social-icons li a {
        width: 42px;
        height: 42px;
        display: inline-block;
        background-color: #f5f5f5;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        position: relative;
        overflow: hidden
    }

#top-bar .social-icons {
    float: right
}

    #top-bar .social-icons li {
        margin: 0 0 -4px;
        padding: 0;
        float: left
    }

        #top-bar .social-icons li a {
            width: 36px;
            height: 36px;
            margin: 0;
            padding: 0
        }

            #top-bar .social-icons li a i, #top-bar .social-icons li a:before {
                font-size: 14px
            }

        #top-bar .social-icons li .twitter i:before, #top-bar .social-icons li .twitter:before {
            font-size: 12px
        }

.social-icons li a i {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 20
}

.social-icons li a i, .social-icons li a:hover {
    color: #fff
}

.social-icons li a i {
    top: -30px;
    opacity: 0
}

.social-icons li a:hover i {
    top: 0;
    opacity: 1
}

.facebook:before, .gplus:before, .instagram:before, .twitter:before {
    font-family: fontello;
    font-size: 16px;
    line-height: 16px;
    color: #aaa;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    position: absolute;
    z-index: 20
}

#top-bar .social-icons a:before {
    color: silver
}

.twitter:before {
    font-size: 14px
}

.icon-twitter {
    font-size: 14px !important
}

.twitter i, .twitter:before {
    margin: 13px 0 0 12px
}

#top-bar .twitter i, #top-bar .twitter:before {
    margin: 10px 0 0 11px
}

.twitter:before {
    content: "\54";
    top: 0;
    opacity: 1
}

.twitter:hover:before {
    top: 30px;
    opacity: 0
}

ul {
    margin: 0 !important
}

.facebook i, .facebook:before {
    margin: 13px 0 0 16px
}

#top-bar .facebook i, #top-bar .facebook:before {
    margin: 11px 0 0 14px
}

.facebook:before {
    content: "\66";
    top: 0;
    opacity: 1
}

.facebook:hover:before {
    top: 30px;
    opacity: 0
}

.gplus i, .gplus:before {
    margin: 13px 0 0 13px
}

#top-bar .gplus i, #top-bar .gplus:before {
    margin: 11px 0 0 11px
}

.gplus:before {
    content: "\2b";
    top: 0;
    opacity: 1
}

.gplus:hover:before {
    top: 30px;
    opacity: 0
}

.instagram i, .instagram:before {
    margin: 13px 0 0 14px
}

#top-bar .instagram i, #top-bar .instagram:before {
    margin: 11px 0 0 12px
}

.instagram:before {
    content: "\f31f";
    top: 0;
    opacity: 1
}

.instagram:hover:before {
    top: 30px;
    opacity: 0
}

@font-face {
    font-family: fontello;
    src: url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontello.eot);
    src: url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontello.eot?#iefix) format("embedded-opentype"),url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontello.woff) format("woff"),url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontello.ttf) format("truetype"),url(https://y9x4j2e2.stackpathcdn.com/l/mainFonts/fontello.svg#fontello) format("svg");
    font-weight: 400;
    font-style: normal
}

.social-icons li i {
    font-family: fontello;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 16px;
    font-size: 16px;
    width: auto
}

.icon-gplus:before {
    content: '\2b'
}

.icon-twitter:before {
    content: '\54'
}

.icon-facebook:before {
    content: '\66'
}

.icon-instagram:before {
    content: '\f31f'
}

.post {
    padding: 0 0 30px;
    margin: 0 0 40px;
    border-bottom: 1px solid #ebebeb
}

.post-content {
    margin: 0 0 0 70px;
    font-weight: 300;
    font-size: 16px
}

.post-img {
    overflow: hidden;
    margin: 0 0 23px;
    position: relative;
    z-index: 0
}

@media only screen and (max-width:767px) {
    #top-bar .social-icons {
        display: none
    }
}

.aixonne-flashdeal-block {
    display: inline-block;
    color: #fff;
    background: #fff;
    text-align: center;
    padding: 10px;
    border: 1px solid #eee;
    height: auto
}

    .aixonne-flashdeal-block h4 {
        white-space: nowrap;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        text-overflow: ellipsis;
        font-family: sans-serif !important;
        font-size: 14px !important;
        margin: 5px 0
    }

.aixonne-flashdeal-price {
    line-height: 32px;
    overflow: hidden
}

    .aixonne-flashdeal-price > span {
        width: calc(33% - 1px);
        display: inline-block;
        float: left;
        border-style: solid;
        border-color: #ddd;
        font-family: sans-serif
    }

    .aixonne-flashdeal-price .percentage {
        border-width: 1px 1px 1px 0;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 0 4px 4px 0;
        background-color: #d2030a;
        font-size: 1.2em
    }

    .aixonne-flashdeal-price .old-price {
        border-width: 1px 0;
        color: #333;
        text-decoration: line-through
    }

.aixonne-landing-content .aixonne-flashdeal-price > span {
    width: calc(50% - 1px)
}

.aixonne-landing-content .aixonne-flashdeal-price .old-price {
    border-width: 1px 0 1px 1px;
    color: #333;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 4px 0 0 4px;
    text-decoration: line-through
}

.aixonne-landing-content:first-of-type {
    margin-top: -70px
}

.aixonne-landing-content.dark {
    background-color: #1c1c1c;
    color: #fff
}

.aixonne-landing-content:nth-child(2n+1) h2 {
    color: #fff
}

.aixonne-landing-content {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.12);
    padding: 50px 0;
    margin-bottom: 40px
}

    .aixonne-landing-content h2 {
        text-align: center;
        margin-bottom: 30px;
        font-size: 32px
    }

    .aixonne-landing-content .post-content {
        margin: 0 0 0 35px
    }

#aixonne-landing-wrapper {
    margin-top: 20px
}

.aixonne-landing-content .aixonne-flashdeal-block {
    display: block
}

.aixonne-landing-more {
    padding: 0 45px;
    text-align: center;
    font-size: 2em;
    font-family: sans-serif;
    margin-top: 20px
}

.aixonne-landing-content:nth-child(2n+1) .aixonne-landing-more a {
    color: #fff
}

a {
    color: #3acf87
}

img {
    width: 100% !important;
    height: auto !important
}

.topLogo {
    vertical-align: middle
}

.aixonne-landing-more > a {
    color: red;
    font-family: sans-serif;
    font-size: 20px
}

* {
    margin: 0;
    padding: 0;
    list-style: none
}

body {
    font-family: "Alegreya Sans",Arial,Tahoma;
    color: #333;
    background: #fff;
    font-size: 80%
}

#page {
    margin: 0 auto;
    max-width: 800px;
    padding: 40px
}

    #page h1 {
        font-weight: 700;
        font-size: 64px;
        margin: 0 0 20px;
        padding: 0 0 10px;
        text-align: left;
        letter-spacing: -2px;
        color: #444
    }

.skitter-large-box {
    width: 100%
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0
}

    .rslides li {
        -webkit-backface-visibility: hidden;
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0
    }

        .rslides li:first-child {
            position: relative;
            display: block;
            float: left
        }

    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 100%;
        border: 0
    }

a, article, b, body, center, div, figure, footer, h1, h2, h3, h4, h5, h6, html, i, img, label, li, menu, object, p, s, section, span, ul {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;
    background: #fff;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    -webkit-font-smoothing: antialiased
}

a {
    color: #3acf87;
    text-decoration: none;
    outline: 0
}

#wrapper {
    padding: 0;
    background-color: #fff
}

#top-bar {
    background: #f5f5f5;
    color: #909090;
    padding: 0
}

.container .columns {
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px
}

ul {
    list-style: none outside
}

    ul.top-bar-menu {
        margin: 5px 0
    }

li {
    line-height: 18px
}

ul.top-bar-menu li {
    font-size: 13px;
    display: inline;
    margin: 0 20px 0 0
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

ul.top-bar-menu li i {
    color: #c2c2c2;
    margin: 0 5px 0 0
}

.fa-phone:before {
    content: "\f095"
}

.fa-envelope:before {
    content: "\f0e0"
}

ul.top-bar-menu li a {
    color: #909090
}

#top-bar .social-icons {
    float: right
}

.social-icons li {
    display: inline;
    margin: 0 0 -4px;
    padding: 0;
    float: left
}

    .social-icons li a {
        width: 42px;
        height: 42px;
        display: inline-block;
        background-color: #f5f5f5;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        position: relative;
        overflow: hidden
    }

#top-bar .social-icons li a {
    width: 36px;
    height: 36px;
    margin: 0;
    padding: 0
}

    #top-bar .social-icons li a i, #top-bar .social-icons li a:before {
        font-size: 14px
    }

#top-bar .social-icons a:before {
    color: silver
}

#top-bar .facebook i, #top-bar .facebook:before {
    margin: 11px 0 0 14px
}

.facebook:before {
    content: "\66";
    top: 0;
    opacity: 1
}

.facebook i, .facebook:before {
    margin: 13px 0 0 16px
}

.facebook:before, .gplus:before, .instagram:before, .twitter:before {
    font-family: fontello;
    font-size: 16px;
    line-height: 16px;
    color: #aaa;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    position: absolute;
    z-index: 20
}

.social-icons li i {
    font-family: fontello;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 16px;
    font-size: 16px;
    width: auto
}

.social-icons li a i {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    position: absolute;
    z-index: 20
}

.social-icons li a i, .social-icons li a:hover {
    color: #fff
}

.social-icons li a i {
    top: -30px;
    opacity: 0
}

#top-bar .facebook i, #top-bar .facebook:before {
    margin: 11px 0 0 14px
}

#top-bar .social-icons li a i, #top-bar .social-icons li a:before {
    font-size: 14px
}

.icon-facebook:before {
    content: '\66'
}

.social-icons li a {
    width: 36px;
    height: 36px;
    margin: 0;
    padding: 0;
    display: inline-block;
    background-color: #f5f5f5;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: relative;
    overflow: hidden
}

.twitter:before {
    font-size: 14px
}

.twitter i, .twitter:before {
    margin: 13px 0 0 12px
}

.twitter:before {
    content: "\54";
    top: 0;
    opacity: 1
}

#top-bar .twitter i, #top-bar .twitter:before {
    margin: 10px 0 0 11px
}

#top-bar .social-icons a:before {
    color: silver
}

#top-bar .social-icons li a i, #top-bar .social-icons li a:before {
    font-size: 14px
}

#top-bar .social-icons li .twitter i:before, #top-bar .social-icons li .twitter:before {
    font-size: 12px
}

.icon-twitter:before {
    content: '\54'
}

#top-bar .gplus i, #top-bar .gplus:before {
    margin: 11px 0 0 11px
}

.icon-gplus:before {
    content: '\2b'
}

#top-bar .instagram i, #top-bar .instagram:before {
    margin: 11px 0 0 12px
}

.icon-instagram:before {
    content: '\f31f'
}

.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix, .row {
    zoom: 1
}

#aixonne-landing-wrapper {
    background-image: url(https://y9x4j2e2.stackpathcdn.com/l/iPhoneCases/smallBack.jpg);
    background-repeat: repeat
}

.social-icons li a i, .social-icons li a:hover {
    color: #fff
}

.facebook:hover:before {
    top: 30px;
    opacity: 0
}

.padding-top-7 {
    padding-top: 7px
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0
}

    .rslides li {
        -webkit-backface-visibility: hidden;
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0
    }

        .rslides li:first-child {
            position: relative;
            display: block;
            float: left
        }

    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 100%;
        border: 0
    }

#aixonne-landing-wrapper {
    background-repeat: repeat;
    margin-top: 0 !important
}

.row {
    width: 100%
}

    .row:after {
        clear: both
    }

figure.post-img {
    background: #000
}

.zoom {
    transition: transform 2s;
    overflow: hidden !important;
    margin: 0 auto
}

.container.aixonne-landing-content.fadeInUp h2 {
    background: 0 0;
    text-align: center;
    color: #1c1c1c;
}
.white {
    color:white!important;
}
span.iphone {
    padding-bottom: 3px;
    margin: 0 2px
}

span.seprator {
    color: gray;
    margin: 0 5px
}

.zoom:hover {
    -ms-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transform: scale(1.3)
}

#aixonneHeader .col-md-4 {
    float: left;
    width: 49%
}

#aixonneHeader {
    background-color: #000;
    color: #fff;
    padding-top: 35px;
    padding-bottom: 21px
}

.inlineBlock {
    display: inline-block;
    max-width: 50px;
    height: auto
}

.firstCTA {
    display: inline-block;
    margin-top: 10px;
    max-width: 200px;
    padding: 6px 15px;
    border: 1px solid gray;
    background: #d2060b;
    position: relative;
    color: #fff !important;
    margin-top: 4px;
    position: relative;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    overflow: hidden
}

    .firstCTA:hover {
        margin-top: 10px;
        max-width: 200px;
        border: 1px solid #464646ad;
        background: #18a945;
        position: relative;
        color: #fff !important;
        margin-top: 4px;
        overflow: hidden;
        position: relative
    }

.underLogo {
    letter-spacing: 2px;
    padding: 0 0 0 3px;
    margin-top: -4px;
    color: #d9d9d9
}

.topLogo {
    display: block;
    max-width: 165px;
    height: auto
}

    .topLogo:after {
        clear: both
    }

.pd8 {
    padding-top: 8px
}

.aixonne-landing-more a {
    border-radius: 4px;
    background-color: #d2030a;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 21px;
    padding: 10px 15px;
    width: 200px;
    transition: all .5s;
    cursor: pointer;
    margin: 5px
}

    .aixonne-landing-more a span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: .5s
    }

        .aixonne-landing-more a span:after {
            content: '\00bb';
            position: absolute;
            opacity: 0;
            top: 0;
            right: -20px;
            transition: .5s
        }

    .aixonne-landing-more a:hover > span {
        padding-right: 25px
    }

    .aixonne-landing-more a:hover span:after {
        opacity: 1;
        right: 0
    }

.aixonne-landing-content.light h2 span.iphone {
    color: #000;
    font-size: 25px
}

.aixonne-landing-content.light h2 span.seprator {
    color: #e4e4e4
}

.badge {
    background-color: #000
}

.trusts {
    background-color: #000;
    padding-top: 20px;
    margin-top: -2px
}

    .trusts .container {
        background-color: transparent;
        padding-top: 10px;
        vertical-align: middle;
        border-bottom: 1px solid gray;
        padding-bottom: 11px
    }

.badge img {
    width: 100% !important;
    height: auto !important;
    margin: auto !important;
    padding: 0 !important
}

.pd20 {
    padding-top: 20px
}

.pd8 {
    padding-top: 8px
}

.footer {
    background-color: #000
}

    .footer .social-icons a {
        background-color: transparent
    }

    .footer img {
        padding-left: 9px;
        max-width: 160px;
        margin-bottom: 7px
    }

.footeritems a {
    color: #bfbfbf
}

    .footeritems a:hover {
        color: #fff
    }

.footer .row {
    padding-top: 30px;
    padding-bottom: 30px
}

.footeritems {
    float: right;
    padding-left: 7px
}

    .footeritems li {
        padding-left: 5px;
        padding-bottom: 0;
        margin-bottom: 8px
    }

article {
    padding-bottom: 0
}

.hiddenBigScreen {
    display: none
}

.col-6 {
    max-width: 49%;
    float: left
}

.col-4 {
    max-width: 33%;
    float: left
}

.footer p {
    text-align: center;
    border-top: 1px solid gray;
    padding-top: 6px;
    padding-bottom: 8px
}

.top-bar .padding-top-7 {
    padding-top: 5px;
    max-width: 50%;
    float: left
}

.fivecol {
    overflow: hidden
}

#footer {
    background: #000;
    color: #d0d0d0;
    padding: 35px 0 40px;
    margin: -1px 0 0
}

.container .columns {
    float: left;
    display: inline;
    margin-left: 10px;
    margin-right: 10px
}

.margin-top-10 {
    margin-top: 10px !important
}

#wrapper img {
    height: auto;
    max-width: 100%
}

.margin-top-15 {
    margin-top: 15px !important
}

.headline {
    font-size: 15px;
    background-color: #fff;
    padding-right: 10px;
    position: relative;
    float: left;
    text-transform: uppercase
}

#footer h3.footer {
    color: #fff;
    background: 0 0;
    text-transform: uppercase;
    padding-bottom: 0px;
   
}

.clearfix:after, .clearfix:before, .row:after, .row:before {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

ul.footer-links {
    margin: 0 0 15px
}

.footer-links li::before {
    font-family: FontAwesome;
    font-size: 12px;
    content: "";
    position: relative;
    left: 0;
    top: -1px;
    color: #fff;
    padding: 0 7px 0 0
}

.footer-links li a {
    padding: 0 0 7px;
    display: inline-block;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

#footer a {
    color: #d0d0d0
}

.container .four.columns {
    padding-top: 37px
}

#footer-bottom {
    background: #505050;
    color: #a8a8a8;
    padding: 17px 0 13px
}

.footer-links li a:hover {
    padding-left: 3px;
    color: #fff !important
}

#footer .first .social-icons li a {
    background: #000
}

.clearfix:after, .clearfix:before, .row:after, .row:before {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

#footer .container {
    text-align: center
}

    #footer .container > div {
        display: inline-block
    }

#footer-bottom {
    text-align: center
}

#footer .four {
    text-align: left
}

.trusts ul li {
    width: 50%;
    float: left
}

@media (min-width:768px) {
    .fivecol {
        margin: 0 5px;
        width: 19%;
        float: left
    }

    .padding-top-7 {
        width: 50%;
        float: left
    }

    .pull-right {
        float: right
    }
    .fontsize {
        font-size:18px;
    }
}

@media (min-width:960px) {
    .container {
        width: 900px
    }

    .aixonne-landing-content:first-of-type {
        margin-top: -46px
    }

    .fivecol {
        width: 23%
    }

    .dark .fivecol {
        width: 80%
    }

    .width68 {
        width: 850px
    }

    .topLogo {
        max-width: 205px
    }

    #aixonne-landing-wrapper {
        background-image: url(https://y9x4j2e2.stackpathcdn.com/l/iPhoneCases/bigBack.jpg)
    }

    .first {
        width: 255px;
        padding-top: 0
    }

    .margin-top-15 {
        margin-top: 4px !important
    }

    .border {
        width: 50px;
        border-bottom: 1px solid gray
    }



    .first {
        width: 226px !important
    }

    .footerLogo {
        width: 56% !important;
        height: auto
    }

    .third {
        width: 140px;
        margin-left: 72px !important
    }

    .fourth {
        margin-top: 0 !important;
        margin-left: 20px !important;
        width: 257px !important;
        color: #fff
    }

    #footer h3.footer {
        padding-top: 18px
    }

    .third {
        margin-left: 41px !important
    }

    .fourth p {
        color: #d4d4d4;
        font-size: 12px;
        font-weight: 100
    }

    .fourth h3 {
        padding-bottom: 0;
        margin-bottom: 0 !important
    }
}

@media (min-width:1500px) {
    .container {
        width: 1430px;
    }

    .fivecol {
        width: 18%
    }

    .pull-right {
        float: right
    }

    .aixonne-landing-content:first-of-type {
        margin-top: -76px
    }

    .width68 {
        width: 1427px
    }


    .first {
        width: 299px !important
    }

    .fourth {
        width: 355px !important;
        margin-left: 8% !important
    }

    .headline {
        font-size: 20px
    }

    .fourth p {
        font-size: 16px;
        padding-top: 14px
    }
    .widthy .first {
        margin-left:7%;
    }
    .widthy .second {
        margin-left: 8%;
    }
}

@media (max-width:1500px) {
    .pullcenter {
        padding-left: 24% !important
    }
}

@media (max-width:960px) {
    .pullcenter {
        padding-left: 24%
    }

    .container {
        width: 730px
    }

    .aixonne-landing-content:first-of-type {
        margin-top: -46px
    }

    .fivecol {
        width: 23%
    }

    .dark .fivecol {
        width: 70%
    }

    .width50 {
        width: 50%
    }

    #footer .four {
        margin-left: 16px
    }

    .footerLogo {
        max-width: 25% !important
    }

}

@media (max-width:768px) {
    .trusts ul li {
        width: 100%;
        float: left
    }

    .fivecol {
        margin: 0 1px;
        width: 49%;
        float: left
    }

    .aixonne-landing-content .post-content {
        margin: 0 .25%
    }

    .container {
        width: 550px
    }

    #aixonneHeader .container, #top-bar .container {
        max-width: 400px
    }

    p {
        font-size: 11px
    }

    .underLogo {
        padding: 0 0 4px
    }

    ul.top-bar-menu li {
        font-size: 10px;
        margin: 0 12px 0 0
    }

    .footeritems {
        max-width: 43%;
        float: right;
        padding-top: 22px
    }

        .footeritems li {
            font-size: 12px
        }

    .aixonne-landing-content:first-of-type {
        margin-top: -42px
    }

    .aixonne-landing-content.light h2 span.iphone, .dark h2 span.iphone {
        font-size: 14px
    }

    .aixonne-landing-content {
        padding-top: 0;
        padding-bottom: 24px
    }

    h2 {
        margin-top: 10px
    }

    .hiddenBigScreen {
        display: block
    }

        .dark .fivecol, .hiddenBigScreen .fivecol {
            width: 90% !important
        }

    .hiddenSmallScreen {
        display: none !important
    }

    .aixonne-flashdeal-price span {
        font-size: 14px !important
    }

    .aixonne-landing-more {
        margin-top: 0
    }

        .aixonne-landing-more span {
            font-size: 16px
        }

    .footer img {
        float: left;
        max-width: 25%
    }

    .logofooter img {
        max-width: 100px;
        margin-top: 10px
    }

    .footer .row {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
        margin-top: 0 !important
    }

    .footeritems ul {
        padding-left: 8px
    }

    .aixonne-flashdeal-block {
        padding: 1px !important
    }

    .aixonne-landing-content h2 {
        margin-bottom: 13px
    }
    h2 {
        font-size: 20px!important;
    }
    .pd-badges {
        padding-top: 10px
    }

    .twitter:before {
        font-size: 12px
    }

    .facebook:before, .gplus:before, .instagram:before, .twitter:before {
        font-size: 13px
    }

    .social-icons li {
        width: 25%
    }

    .facebook i, .facebook:before {
        margin: 1px 0 0 10px
    }

    .twitter i, .twitter:before {
        margin: 2px 0 0 4px
    }

    .gplus i, .gplus:before {
        margin: 2px 6px 0 9px
    }

    .instagram i, .instagram:before {
        margin: 2px 0 0 13px
    }

    .topLogo {
        max-width: 107px
    }

    .top-bar .padding-top-7 {
        display: none
    }

    .aixonne-flashdeal-block h4 {
        font-size: 11px !important
    }

    #aixonne-landing-wrapper {
        background-image: url(https://y9x4j2e2.stackpathcdn.com/l/iPhoneCases/smallBack.jpg)
    }

    #footer .fourth div p, #footer .fourth h3.footer {
        color: white !important
    }
}

@media (max-width:590px) {
    .container {
        width: 400px
    }
}

@media (max-width:460px) {
    .container {
        width: 300px
    }

    .aixonne-landing-content.light h2 span.iphone, .dark h2 span.iphone {
        font-size: 11px
    }
}

@media (max-width:1055) {
    .container {
        width: 960px
    }

    .fivecol {
        width: 22%
    }
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

    .slick-list:focus {
        outline: none
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand
    }

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

    .slick-track:before, .slick-track:after {
        display: table;
        content: ''
    }

    .slick-track:after {
        clear: both
    }

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir='rtl'] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    display: block;
    border: 1px solid #bdbdbdbf;
    border-radius: 50%;
    background-color: #ffffff14;
    position: absolute;
    top: 50%;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent
}

    .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
        color: transparent;
        outline: none;
        background: transparent
    }

        .slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
            opacity: 1
        }

    .slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
        opacity: .25
    }

    .slick-prev:before, .slick-next:before {
        font-size: 40px;
        line-height: 1;
        opacity: .75;
        color: #fff;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale
    }

.slick-prev {
    left: -72px;
    display: block;
    border: 1px solid #bdbdbdbf;
    border-radius: 50%;
    background-color: #ffffff14;
    padding-bottom: 6px
}

[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto
}

.slick-prev:before {
    content: '←'
}

[dir='rtl'] .slick-prev:before {
    content: '→'
}

.slick-next {
    display: block;
    border: 1px solid #bdbdbdbf;
    border-radius: 50%;
    background-color: #ffffff14;
    right: -36px;
    padding-bottom: 6px
}

[dir='rtl'] .slick-next {
    right: auto;
    left: -25px
}

.slick-next:before {
    content: '→'
}

[dir='rtl'] .slick-next:before {
    content: '←'
}

.slick-dotted.slick-slider {
    margin-bottom: 30px
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center
}

    .slick-dots li {
        position: relative;
        display: inline-block;
        width: 20px;
        height: 20px;
        margin: 0 5px;
        padding: 0;
        cursor: pointer
    }

        .slick-dots li button {
            font-size: 0;
            line-height: 0;
            display: block;
            width: 20px;
            height: 20px;
            padding: 5px;
            cursor: pointer;
            color: transparent;
            border: 0;
            outline: none;
            background: transparent
        }

            .slick-dots li button:hover, .slick-dots li button:focus {
                outline: none
            }

                .slick-dots li button:hover:before, .slick-dots li button:focus:before {
                    opacity: 1
                }

            .slick-dots li button:before {
                font-size: 6px;
                line-height: 20px;
                position: absolute;
                top: 0;
                left: 0;
                width: 20px;
                height: 20px;
                content: '•';
                text-align: center;
                opacity: .25;
                color: #000;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale
            }

        .slick-dots li.slick-active button:before {
            opacity: .75;
            color: #000
        }

.aixonne-landing-more a:hover {
    background-color: #18a945
}

.widthy {
    width: 100% !important;
    margin: 5px 3.5%;
}

@media (max-width:756px) {
    .slick-next {
        right: -26px;
        padding-bottom: 6px
    }

    .slick-prev, .slick-next {
        width: 35px;
        height: 35px
    }

        .slick-prev:before, .slick-next:before {
            font-size: 20px
        }

    .slick-prev {
        left: -26px
    }

}

.hovertext:hover {
    position: absolute;
    border: 1px solid #80808030;
    color: #808080db;
}

.landingPost p {
    margin: 5px 4%;
}
.aixonneIntroducing {
    text-align: justify;
    padding-left: 5px;
}
.aixonneIntroducing span {
    padding-left:2px;
}
#caseList {
   margin-left:1.5%;
}
.dark div h2 {
    color:#fff!important;
}